 .u-section-1 {
  background-image: url("images/RSAL.jpg");
  background-position: 50% 43.49%;
}

.u-section-1 .u-sheet-1 {
  min-height: 649px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 478px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 439px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 328px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 210px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 586px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 25px 962px 0 0;
}

.u-section-2 .u-text-2 {
  margin: 25px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-right: 762px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-right: 542px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    width: auto;
    margin-right: 362px;
  }

  .u-section-2 .u-text-2 {
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1117px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 1px;
    margin-right: 162px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 43px;
    margin-bottom: 0;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 77px;
}

.u-section-3 .u-text-1 {
  font-weight: normal;
  width: 329px;
  margin: 1px auto 0;
}

.u-section-3 .u-text-2 {
  text-shadow: 2px 2px 4px rgba(128,128,128,1);
  font-weight: 700;
  margin: 0 auto;
}

.u-section-3 .u-text-3 {
  font-weight: normal;
  margin: -1px auto 1px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-2 {
    width: auto;
  }

  .u-section-3 .u-text-3 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 88px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 79px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 0;
  }

  .u-section-3 .u-text-2 {
    margin-top: 2px;
  }

  .u-section-3 .u-text-3 {
    margin-bottom: 0;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 83px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    font-weight: 700;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    font-weight: 700;
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 544px;
}

.u-section-4 .u-list-1 {
  grid-template-rows: auto;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(5, calc(20% - 1.6px));
  min-height: 393px;
  --gap: 2px;
  grid-auto-columns: calc(20% - 1.6px);
}

.u-section-4 .u-list-item-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-1 {
  padding: 31px 0 24px;
}

.u-section-4 .u-image-1 {
  width: 228px;
  height: 228px;
  background-image: url("images/Granville.jpg");
  background-position: 50% 50%;
  margin: -6px -1px 0;
}

.u-section-4 .u-text-1 {
  width: 166px;
  margin: 32px auto 0;
}

.u-section-4 .u-text-2 {
  width: 167px;
  margin: 9px auto 0;
}

.u-section-4 .u-list-item-2 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-2 {
  padding: 31px 0 24px;
}

.u-section-4 .u-image-2 {
  width: 228px;
  height: 228px;
  background-image: url("images/RSA_KatesOrdination_002a1.jpg");
  background-position: 50% 50%;
  margin: -6px -1px 0;
}

.u-section-4 .u-text-3 {
  width: 166px;
  margin: 32px auto 0;
}

.u-section-4 .u-text-4 {
  width: 167px;
  margin: 9px auto 0;
}

.u-section-4 .u-list-item-3 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-3 {
  padding: 31px 0 24px;
}

.u-section-4 .u-image-3 {
  width: 228px;
  height: 228px;
  background-image: url("images/TrafalgarNight_2015_00211.jpg");
  background-position: 50% 50%;
  background-size: cover;
  margin: -6px -1px 0;
}

.u-section-4 .u-text-5 {
  width: 166px;
  margin: 32px auto 0;
}

.u-section-4 .u-text-6 {
  width: 167px;
  margin: 9px auto 0;
}

.u-section-4 .u-list-item-4 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-4 {
  padding: 31px 0 24px;
}

.u-section-4 .u-image-4 {
  width: 228px;
  height: 228px;
  background-image: url("images/SylviaRevell02.jpg");
  background-position: 50% 50%;
  margin: -6px -1px 0;
}

.u-section-4 .u-text-7 {
  width: 166px;
  margin: 32px auto 0;
}

.u-section-4 .u-text-8 {
  width: 167px;
  margin: 9px auto 0;
}

.u-section-4 .u-list-item-5 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-5 {
  padding: 31px 0 24px;
}

.u-section-4 .u-image-5 {
  width: 228px;
  height: 228px;
  background-image: url("images/Ben-Remembrance2020__MG_0208.ed1.bdr.NIK.1080.jpg");
  background-position: 50% 50%;
  margin: -6px -1px 0;
}

.u-section-4 .u-text-9 {
  width: 166px;
  margin: 32px auto 0;
}

.u-section-4 .u-text-10 {
  width: 167px;
  margin: 9px auto 0;
}

.u-section-4 .u-text-11 {
  font-weight: normal;
  width: 329px;
  margin: 44px auto 0;
}

.u-section-4 .u-text-12 {
  text-shadow: 2px 2px 4px rgba(128,128,128,1);
  font-weight: 700;
  margin: -5px auto 0;
}

.u-section-4 .u-text-13 {
  font-weight: normal;
  margin: 0 auto 27px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 477px;
  }

  .u-section-4 .u-repeater-1 {
    grid-gap: 2px;
    min-height: 324px;
    grid-template-columns: calc(20% - 1.6px) calc(20% - 1.6px) calc(20% - 1.6px) calc(20% - 1.6px) calc(20% - 1.6px);
  }

  .u-section-4 .u-text-12 {
    width: auto;
  }

  .u-section-4 .u-text-13 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-repeater-1 {
    min-height: 827px;
    grid-template-columns: calc(33.3333% - 1.33333px) calc(33.3333% - 1.33333px) calc(33.3333% - 1.33333px);
    grid-auto-columns: calc(33.333333333333336% - 1.3333333333333333px);
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 30px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 30px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-top: 30px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-top: 30px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-top: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1155px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 1056px;
    grid-template-columns: calc(50% - 0.999997px) calc(50% - 0.999997px);
    grid-auto-columns: calc(50% - 1px);
  }

  .u-section-4 .u-container-layout-2 {
    padding-bottom: 16px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-bottom: 18px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-bottom: 16px;
  }

  .u-section-4 .u-text-11 {
    margin-top: 0;
  }

  .u-section-4 .u-text-12 {
    margin-top: 0;
  }

  .u-section-4 .u-text-13 {
    margin-top: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1714px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 11px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 7px;
  }

  .u-section-4 .u-image-1 {
    margin-top: 6px;
    margin-right: 62px;
    margin-left: auto;
  }

  .u-section-4 .u-text-1 {
    margin-top: 25px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 7px;
  }

  .u-section-4 .u-image-2 {
    margin-top: 6px;
    margin-right: 62px;
    margin-left: auto;
  }

  .u-section-4 .u-text-3 {
    margin-top: 25px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-top: 0;
    padding-bottom: 7px;
  }

  .u-section-4 .u-image-3 {
    margin-top: 6px;
    margin-right: 62px;
    margin-left: auto;
  }

  .u-section-4 .u-text-5 {
    margin-top: 25px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-top: 0;
    padding-bottom: 7px;
  }

  .u-section-4 .u-image-4 {
    margin-top: 6px;
    margin-right: 62px;
    margin-left: auto;
  }

  .u-section-4 .u-text-7 {
    margin-top: 25px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-top: 0;
    padding-bottom: 7px;
  }

  .u-section-4 .u-image-5 {
    margin-top: 6px;
    margin-right: 62px;
    margin-left: auto;
  }

  .u-section-4 .u-text-9 {
    margin-top: 25px;
  }

  .u-section-4 .u-text-11 {
    width: auto;
    margin-right: 0;
    margin-left: 6px;
  }

  .u-section-4 .u-text-12 {
    margin-top: -13px;
  }

  .u-section-4 .u-text-13 {
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 214px;
}

.u-section-5 .u-custom-html-1 {
  width: 1140px;
  margin: 24px 0 0;
}

.u-section-5 .u-text-1 {
  margin: 0;
}

.u-section-5 .u-custom-html-2 {
  min-height: 25px;
  margin: 8px 1036px 0 0;
}

.u-section-5 .u-text-2 {
  margin: 33px 0 24px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-custom-html-1 {
    width: 940px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
  }

  .u-section-5 .u-custom-html-2 {
    height: auto;
    margin-right: 851px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-custom-html-1 {
    width: 720px;
  }

  .u-section-5 .u-custom-html-2 {
    margin-right: 631px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-custom-html-1 {
    width: 540px;
  }

  .u-section-5 .u-custom-html-2 {
    margin-right: 451px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 236px;
  }

  .u-section-5 .u-custom-html-1 {
    width: 340px;
  }

  .u-section-5 .u-custom-html-2 {
    margin-right: 133px;
    margin-left: 111px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
  }
}